@font-face {
    font-family: inter-regular;
    src: url(../font/inter/Inter-Regular.ttf);
}

@font-face {
    font-family: inter-semibold;
    src: url(../font/inter/Inter-SemiBold.ttf);
}

@font-face {
    font-family: poppins-l;
    src: url(../font/poppins/Poppins-Light.ttf);
}

@font-face {
    font-family: poppins-reg;
    src: url(../font/poppins/Poppins-Regular.ttf);
}

@font-face {
    font-family: poppins-m;
    src: url(../font/poppins/Poppins-Medium.ttf);
}

@font-face {
    font-family: poppins-bold;
    src: url(../font/poppins/Poppins-Bold.ttf);
}

@font-face {
    font-family: poppins-sb;
    src: url(../font/poppins/Poppins-SemiBold.ttf);
}

body {
    font-family: poppins-reg;
    color: #607D92;
    font-size: 15px;
    padding-top: 68px;
}

.navbar {
    z-index: 2;
    background: #EDF8FE;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.navbar-brand img{
    max-height: 42px;
}

#navbarSupportedContent {
    justify-content: end;
}

.headerMenu > .nav-item > .nav-link {
    text-transform: uppercase;
    color: #607D92;
    font-size: 14px;
    border-bottom: 2px solid transparent;
    padding: 0.8rem 1rem;
    padding-right: 0;
    padding-left: 0;
    margin: 0 10px;
    font-family: inter-regular;
    transition: 300ms;
}

.headerMenu > .nav-item > .nav-link:hover {
    border-bottom: 2px solid rgba(96, 125, 146,0.3);
    transition: 300ms;
}

.headerMenu > .nav-item.active > .nav-link {
    color: #4CB9F6 !important;
    font-weight: 500;
    border-bottom: 2px solid #EE3C3C;
    font-family: inter-semibold;
}

.socialContactHeader > .nav-item > .nav-link {
    padding: 3px 10px;
}

.socialContactHeader > .nav-item > .reqQuote {
    margin-left: 10px;
}

.btn-primary {
    background-color: #FFFFFF;
    border-radius: 100px;
    padding: 0.35rem 0.85rem 0.35rem;
    border-color: #EE3C3C;
    color: #4CB9F6;
    transition: 200ms;
}

.btn-bg-transparent {
    background: transparent !important;
}

.btn-primary:hover {
    opacity: 0.75;
    transition: 200ms;
}

.btn-primary:hover, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:focus {
    color: #4CB9F6;
    background-color: #FFFFFF;
    border-color: #4CB9F6;
    /* box-shadow: 0 0 0 0.2rem rgb(38 143 255 / 50%); */
    box-shadow: none;
    opacity: 0.8;
}

.herobg {
    /* background-image: url(../img/herobg.png);
    background-size: cover; */
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.headerInfo {
    position: relative;
}

.headerInfo > .whiterect {
    position: absolute;
    top: 80px;
    left: -30px;
    z-index: 0;
    width: 145px;
    height: auto;
}

.headerInfo > div:first-child {
    display: flex;
    align-items: center;
    z-index: 1;
    
}

.headerInfo h1 {
    color: #2E3243;
    font-family: poppins-bold;
    font-size: 36px;
    margin-bottom: 20px;
}

.headerInfo h1 span {
    color: #4CB9F6;
}

.headerInfo p {
    margin-bottom: 20px;
}

.headerInfo .btn {
    /* margin: 8px 0; */
}

.heroimg {
    padding: 20px 35px;
}

.heroimg img{
    width: 100%;
}

.secAbout {
    padding: 80px 0;
}

.techImg img{
    width: 100%;
}

.aboutInfo > div {
    display: flex;
    align-items: center;
    z-index: 1;  
}

.aboutInfo h2 {
    color: #2E3243;
    line-height: 42px;
    font-family: poppins-sb;
    font-size: 27px;
    margin-bottom: 12px;
}

.aboutInfo h2 span {
    color: #4CB9F6;
    font-size: 2rem;
}

.aboutInfo p {
    margin-bottom: 12px;
}

a, a:hover {
    color: #EE3C3C;
    text-decoration: none;
    background-color: transparent;
    text-decoration: none;
}

.progressCounts {
    /* background: linear-gradient(136.65deg, #4CB9F6 13.92%, #4AE6C9 82.28%); */
    background: url(../img/countbg.jpg);
    background-size: cover;
    padding: 30px 40px;
    border-radius: 30px;
}

.itemCount {
    display: flex;
    justify-content: center;
}

.itemCount > div{
    padding: 45px 0 25px;
    background: #FFFFFF;
    width: 175px;
    height: 175px;
    border-radius: 300px;
    box-shadow: 0 10px 20px 0 rgba(33, 65, 178, 0.4);
    text-align: center;
}

.itemCount h3 {
    /* background: -webkit-linear-gradient(#449BFF, #2E3243);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    color: #EE3C3C;
    font-family: poppins-m;
}

.itemCount p {
    color: #2E3243;
    font-family: poppins-m;
    line-height: 18px;
}

.progressCounts .itemCount:nth-child(1), .progressCounts .itemCount:nth-child(3){
    margin-top: 40px;
}

.secServices {
    margin: 80px 0;
}

.secTitle {
    color: #2E3243;
    line-height: 42px;
    font-family: poppins-sb;
    font-size: 27px;
    margin-bottom: 24px;
    text-align: center;
}

.serviceItem {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.serviceItem img {
    height: 45px;
    margin: 10px 0 10px 0;
}

.serviceItem h4 {
    font-size: 18px;
    font-family: poppins-m;
    color: #2E3243;
}

.serviceItem p {
    font-size: 14px;
}

.secClients {
    background: #EDF8FE;
    padding: 0 0 45px;
}

.carousel-control-prev-icon {
    background-image: url(../img/carouselArrowLeft.svg);
}

.carousel-control-prev {
    left: -30px;
    width: fit-content;
    padding: 10px;
}

.carousel-control-next-icon {
    background-image: url(../img/carouselArrowRight.svg);
}

.carousel-control-next {
    right: -30px;
    width: fit-content;
    padding: 10px;
}

.carousel-indicators li {
    background-color: #4CB9F6;
    opacity: 1 !important;
    width: 12px;
    height: 5px;
    border-radius: 5px;
    border-top: 0;
    border-bottom: 0;
}

.carousel-indicators .active {
    background-color: #EE3C3C;
    width: 20px;
}

.itemClient .picture{
    height: 120px;
    width: 120px;
    border: 1px solid #CDEBFC;
    padding: 7px;
    border-radius: 200px; 
    margin:auto;
}

.itemClient .picture img {
    width: 100%;
    border-radius: 200px;
}

.itemClient label {
    color: #2E3243;
    font-size: 17px;
    font-family: poppins-m;
}

.carousel-indicators {
    bottom: -30px;
}

.clientCurv {
    width: 100%;
}

.aboutInfo .info h1 {
    color: #2E3243;
    font-family: poppins-bold;
    font-size: 36px;
    margin-bottom: 10px;
}

.aboutInfo .info p {
    line-height: 27px;
}

.aboutInfo .aboutImg {
    padding: 30px;
}

.aboutInfo .aboutImg > img {
    width: 100%;
}

.servHeader {
    background: rgba(96, 125, 146, 1);
    background: url(../img/servHeaderImg.jpg);
    background-size: cover;
    background-position: center;
    padding: 60px 15px;

}

.servHeader h1 {
    color: #FFFFFF;
    text-align: center;
    font-family: poppins-bold;
    text-shadow: 2px 6px 10px rgb(0 0 0 / 20%);
}

.serviceInfo {
    padding-top: 35px;
}

.servContactBox {
    padding: 40px;
    background-image: url(../img/serv-contact.jpg);
    background-size: cover;
    margin: 20px 0 40px;
    color: #FFFFFF;
    border-radius: 12px;
    text-align: center;
}

.servContactBox p {
    font-size: 20px;
}

.servContactBox h3 {
    font-family: poppins-sb;
}

.serviceInfo h4, .serviceInfo h5 {
    color: #2E3243 !important;
    font-family: poppins-sb;
}

.dsp-flx {
    display: flex;
}

.servBox {
    background: #FFF;
    padding: 25px;
    border-radius: 10px;
    /* color: #FFFFFF; */
    margin-bottom: 20px;
    box-shadow: 0px 6px 12px 4px rgb(0 98 204 / 25%);
}

.servBox h4 {
    font-family: poppins-l;
    color: #4CB9F6;
}

.servBox p {
    font-size: 13px;
}

.portfolioItem {
    /* padding: 15px; */
    border-radius: 16px 16px 0 0;
    background: #EDF8FE;
    position: relative;
    display: block;
    overflow: hidden;
    border-bottom: 4px solid rgba(76, 185, 246, 0.8);
    margin-bottom: 20px;
    height: 300px;
}

.portfolioItem:hover .detail {
    transform: translateY(0px);
    opacity: 1;
    transition: 200ms;
    /* border: 1px solid rgba(76, 185, 246, 0.15); */
    /* height: inherit; */
}

.portfolioItem .overlay {
    height: inherit;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    transition: 200ms;
    opacity: 0;
    position: absolute;
    z-index: 0;
}

.portfolioItem:hover .overlay {
    transition: 200ms;
    opacity: 1;
}

.portfolioItem .detail {
    padding: 15px;
    /* background: rgba(255, 255, 255, 0.7); */
    position: absolute;
    box-sizing: border-box;
    display: inline-block;
    bottom: 0px;
    /* left: 15px; */
    transform: translateY(100px);
    opacity: 0;
    transition: 200ms;
    width: calc(100% - 0px) !important;
    border-radius: 16px 16px 0 0;
    margin: auto;
    z-index: 1;
    /* box-shadow: 0 4px 8px 2px rgba(96, 125, 146,0.30); */
}

.portfolioBox {
    background: #EDF8FE;
    padding: 50px 0;
}

.portfolioItem h3 {
    /* color: #2E3243; */
    color: #FFFFFF;
    /* line-height: 42px; */
    font-family: poppins-bold;
    font-size: 18px;
    /* margin-bottom: 12px; */
}

.portfolioItem p {
    color: #FFFFFF;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 10px;
    max-height: 48px;
    overflow: hidden;
}

.portfolioItem img {
    width: 100%;
    border-radius: 16px 16px 0 0;
    height: 300px;
    object-fit: cover;
}

.dropdown {
    position: unset;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    width: calc(100% - 32px);
    left: 16px;
    padding: 25px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    /* height: calc(100vh - 58px); */
}

.megaMenuList {
    padding-left: 0;
    list-style-type: none;
}

.megaMenuList li {
    padding: 12px 0;
    /* border-left: 2px solid transparent; */
    border-bottom: 1px solid rgba(166, 180, 197, 0.2);
}

.megaMenuList li:last-child {
    border: none;
}

.servImg {
    text-align: center;
}

.servImg img {
    max-height: 300px;
    margin-bottom: 35px;
}

.megaMenuList li a {
    color: #A6B4C5;
    font-family: poppins-l;
}

.megaMenuList li a img {
    width: 35px;
    max-height: 30px;
    margin-right: 5px;
}

.megaMenuList li span {
    color: #39434F;
    font-family: poppins-m;
    font-size: 18px;
}

.megaMenuList li:hover span {
    color: #4CB9F6;
}

.megaMenuList li:hover {
    /* border-bottom: 1px solid #AAAAAA; */
    transition: 200ms;
}

.megaMenuList li:hover a {
    color: #4CB9F6;
    /* padding-left: 10px;
    border-left: 2px solid #4CB9F6; */
    transition: 200ms;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-toggle::after {
    display: none;
}

.fLogo {
    height: 45px;
    margin-bottom: 15px;
}

footer {
    background-color: #2E3243;
    padding-top: 50px;
}

footer .copyright {
    color: #607D92;
    background: #282C3A;
    text-align: center;
    font-size: 13px;
    padding: 8px;
}

footer .copyright p {
    margin-bottom: 0;
}

.footerInfo {
    list-style-type: none;
    padding-left: 0;
}

/* .footerInfo > li > a {
    font-family: poppins-reg;
    color: #607D92;
} */

.footerInfo > li > a > label {
    cursor: pointer;
}

.footerInfo > li {
    display: flex;
    margin-bottom: 2px;
}

.footerInfoIcon {
    padding: 0 5px;
    margin-right: 5px;
}

.footerSocial {
    display: flex;
    list-style-type: none;
    padding-left: 0;
    margin: 10px 0 30px;
}

.footerSocial > li {
    margin-right: 14px;
}

.fLinks {
    padding-left: 0;
    list-style-type: none;
}

.fLinks li {
    margin-bottom: 5px;
}

.fLinks a {
    font-size: 14px;
    font-family: poppins-l;
    color: #FFF;
    transition: 200ms;
}

.footerInfo a, .footerInfo label {
    font-size: 14px;
    font-family: poppins-l;
    color: #FFF;
    transition: 200ms;
} 

.fLinks a:hover, .footerInfo a:hover > label {
    color: #4CB9F6;
    transition: 200ms;
}

.footerTitle {
    color: #FFFFFF;
    font-family: poppins-m;
    font-size: 16px;
    margin: 8px 0 12px;
}

.footerContactBox .form-control{
    background: #242734;
    color: #FFFFFF;
    border: none;
    box-shadow: none;
    border-radius: 6px;
    margin-bottom: 10px;
    font-size: 14px;
}

.servType {
    padding: 25px;
    border: 2px solid #4CB9F6;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 10px;
    cursor: pointer;
    transition: 200ms;
}

.servType:hover {
    border: 2px solid #EE3C3C;
    color: #FFFFFF;
    background: #4CB9F6;
    transition: 200ms;
}

.servType img {
    height: 64px;
    margin-bottom: 10px;
}

.servType h4 {
    font-weight: 600;
}

.servType h4, .servType h5 {
    text-align: center;
}

#servFromWeb, #servFromApp, #servFromUi, #servFromSeo, #servBackBtn {
    display: none;
}

#servBackBtn {
    cursor: pointer;
    color: #4CB9F6;
    margin-bottom: 25px;
}

#servBackBtn h4 img {
    transform: rotate(180deg);
    height: 32px;
}

.quoteForm {
    background: #EDF8FE;
    padding: 25px;
    border-radius: 12px;
    transition: 400ms;
}

.quoteForm:hover {
    box-shadow: 0 7px 10px 0px rgb(76 185 246 / 35%);
    transition: 400ms;
}

.form-control {
    border: 1px solid #A6B4C5;
    border-radius: 24px;
}

.form-control:focus, .form-control:hover {
    border-color: #EE3C3C;
    outline: 0;
    box-shadow: none;
}

.itemsCenter {
    align-items: center;
}

.projInfoImg {
    border-radius: 14px;
    padding: 10px;
    border: 1px solid #EE3C3C;
}

.projInfoImg img {
    border-radius: 10px;
}

.portfolioDetail .info h1 {
    color: #4CB9F6;
    font-family: poppins-sb;
}

.sevProjectInfo {
    /* background: #efefef; */
    padding-top: 15px;
    padding-bottom: 15px;
}

.sevProjectInfo > div {
    padding: 30px;
    border: 1px solid #4CB9F6;
    border-radius: 12px;
    background: #EDF8FE;
}

.sevProjectInfo h5 {
    font-family: poppins-m;
    color: #2E3243;
}

.secContactNow {
    background-image: linear-gradient(to bottom right, #4CB9F6 , #EE3C3C);
    padding: 70px 20px;
    text-align: center;
}

.secContactNow h3 {
    color: #FFFFFF;
    font-family: poppins-sb;
    margin-bottom: 20px;
}

.secContactNow .btn {
    border-color: #FFFFFF !important;
    background: transparent !important;
    color: #FFFFFF !important;
}

/*----- multicarousel start -----*/

.MultiCarousel { float: left; overflow: hidden; padding: 15px; width: 100%; position:relative; }
.MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; display: flex; align-items: center; }
.MultiCarousel .MultiCarousel-inner .item { float: left;}
.MultiCarousel .MultiCarousel-inner .item > div { text-align: center; padding:10px; margin:10px; background:transparent; color:#666;}
.MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); font-family: poppins-sb; font-size: 2rem; cursor: pointer }
.MultiCarousel .leftLst { left:0; }
.MultiCarousel .rightLst { right:0; }    
.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; color:#ccc; cursor: none; }

/*----- multicarousel end -----*/

/* .form-control:focus-visible {
    border-color: #A6B4C5;
    outline: none;
} */

/* .secAbout {
    opacity: 0;
}

.secSiteCounts {
    opacity: 0;
}

.secServices {
    opacity: 0;
} */

.reveal{
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: 1s all ease;
}

.reveal.active{
    transform: translateY(0);
    opacity: 1;
}

#scrollTop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none; 
    outline: none;
    background-color: transparent;
    color: #FFFFFF;
    cursor: pointer;
    border: 1px solid #EE3C3C;
    padding: 15px;
    border-radius: 4px;
}

.trendingBlogs > h3 {
    color: #4CB9F6;
    line-height: 42px;
    font-family: 'poppins-sb';
    font-size: 28px;
    margin-bottom: 24px;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.blogThumb {
    padding: 0px;
    cursor: pointer;
    margin-bottom: 20px;
}

.blogThumb img {
    border-radius: 20px;
    width: 100%;
    height: 220px;
    object-fit: cover;
    margin-bottom: 10px;
    transition: 250ms;
}

.blogThumb:hover img {
    transform: scale(1.03);
    transition: 250ms;
}

.blogThumb h4 {
    font-family: poppins-m;
    color: #2E3243;
    transition: 250ms;
}

.blogThumb:hover h4 {
    color: #4CB9F6;
    transition: 250ms;
}

.blogThumb:hover h4 {
    /* border: 1px solid #2E3243; */
    text-decoration: underline;
    transition: 250ms;
}

.blogItem {
    margin: 15px 0;
    display: flex;
    margin-bottom: 15px;
    cursor: pointer;
}

.blogItem .info {
    width: -webkit-fill-available;
    width: fill-available;
}

.blogItem > .info > span {
    font-size: 12px;
    background: #EDF8FE;
    color: #4CB9F6;
    padding: 3px 8px;
    border-radius: 20px;
    display: block;
    width: fit-content;
    margin-bottom: 8px;
}

.blogItem > .info > p {
    font-size: 0.8rem;
}

.blogItem > .info > a {
    font-family: poppins-sb;
    color: #2E3243;
    font-weight: 500;
    line-height: 1.2;
    font-size: 1.35rem;
    margin-bottom: 0.3rem;
    display: block;
    transition: 250ms;
}

.blogItem:hover > .info > a {
    color: #4CB9F6;
    transition: 250ms;
}

.blogItem .img img{
    border-radius: 20px;
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.pageTitle {
    color: #2E3243;
    font-family: poppins-bold;
    font-size: 36px;
    margin-bottom: 25px;
}

#scrollTop img {
    transform: rotate(270deg);
}

#scrollTop:hover {
    /* background-color: #607D92; */
    opacity: 0.8;
}

@media only screen and (max-width: 500px){
    body { overflow-x: hidden; }
    .secTop { background: #EDF8FE; }
    .herobg { top: 540px; }
    .navbar { background: #EDF8FE; }
    .techImg img { padding: 25px; }
    .progressCounts .itemCount:nth-child(1), .progressCounts .itemCount:nth-child(3) { margin-top: 15px; }
    .progressCounts .itemCount { margin: 15px 0; }
    .secClients { margin-top: -3px; }
    .navbar-collapse { position: absolute;
        background: #FFFFFF;
        width: 92%;
        z-index: 1;
        top: 70px;
        left: 4%;
        padding: 20px 10px;
        box-shadow: 0 10px 20px 0 rgb(0 0 0 / 35%);
        border-radius: 8px;
        overflow-y: scroll;
        max-height: calc(100vh - 300px);}
    .dropdown-content { position: relative; }
    .headerMenu > .nav-item > .nav-link { width: fit-content; margin: auto; }
    .socialContactHeader { flex-direction: row; }
    .socialContactHeader .nav-item:last-child { width: 100%; display: grid; }
    .headerInfo > div:first-child { z-index: 0; }
    .headerInfo > .whiterect { display: none; }
    footer .copyright { margin-top: 30px; }
    .sevProjectInfo { padding: 15px; }
    .portfolioDetail .info { margin-bottom: 20px; margin-top: 20px; }
}

@media only screen and (min-width: 1500px){
    .herobg {
        top: -100px
    }
}

@media only screen and (min-width: 2500px){
    .herobg {
        top: -500px
    }
}

.anim__fadeInTop {
    -webkit-animation: anim__fadeInTop 1.2s both;
    -moz-animation: anim__fadeInTop 1.2s both;
    -o-animation: anim__fadeInTop 1.2s both;
    animation: anim__fadeInTop 1.2s both;
}

/* @-webkit-keyframes anim__fadeInTop {
    0%{
        opacity: 0;
        -webkit-transform: translateY(-50);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}
@-moz-keyframes anim__fadeInTop {
    0%{
        opacity: 0;
        -moz-transform: translateY(-50);
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}
@-o-keyframes anim__fadeInTop {
    0%{
        opacity: 0;
        -o-transform: translateY(-50);
    }
    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
} */
@keyframes anim__fadeInTop { 
    0%{
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}